
.mask6{
	position:absolute;
	margin-left:0px;
	width:600px;
	height:399px;
	overflow:hidden;
}


#box7{
	position:absolute;
}
#box7 span{
	display:block;
	float:left;
}

#thumbs7{
	position:relative;
	width:448px;
	clear:both;
	height:41px;
	overflow:hidden;
	margin-top:410px;
}
#thumbs7 .thumbs, #thumbs_handles7, #thumbs_mask7{
	position:absolute;
	top:0;
	width:100%;
	height:41px;
}
#thumbs7 .thumbs div, #thumbs_handles7 span{
	display:block;
	width:60px;
	height:41px;
	margin:0;
	float:left;
	cursor:pointer;
}
#thumbs7 .thumbs div img{
	width:54px;
	float:right;
}
#thumbs_handles7 span{
	background:url(thumb_invisible.gif) no-repeat;
}
#thumbs_mask7{
	width:1200px;
	background:url(thumbs_mask.gif) no-repeat center top;
}

/* ********************************** */

.sample{padding:20px 0px; margin:4px 25px 0;}

.thumbs{
	width:54px;
}
.thumbs div{
	display:block;
	width:54px;
	height:41px;
	margin:3px 0;
	cursor:pointer;
}

.thumbs div img{
	display:block;
	width:100%;
	height:100%;
	border:none
}


